.accordion__item .collapse p {
    margin-bottom: 10px;
}
.accordion__btn.collapsed:after {
    position: absolute;
    content: '';
    width: 0.56125rem;
    height: 0.56125rem;
    right: 0;
    top: calc(50% - 0.1875rem);
    transform: translateY(-50%) rotate(-45deg);
    background-repeat: no-repeat;
    background-position: center;
    border-left: 0.0625rem solid #232323;
    border-bottom: 0.0625rem solid #232323;
}
.quick_view_detail .accordion__btn.collapsed:after {
    content: unset;
}
.accordion__item a.accordion__btn{
    background: 0 0;
    border: none;
    padding: 15px 0;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    cursor: pointer;
}

.description.detail_description_style .all_text{
    display: inline-block;
    width: calc(100% - 40px);
    padding: 1px 0px;
    /*border-bottom: 1px solid #eaeaea;*/
}
.description.detail_description_style .all_text_block_left{
    display: inline-block;
    width: 50%;
    float: left;
}
.description.detail_description_style .all_text_block_right{
    display: inline-block;
    width: 50%;
    float: right;
}





body .price--pink {
    background-color: unset;
    padding: 5px 0px 2px;
    color: #000;
    position: relative;
    font-weight: 600;
    font-size: 18px;
}

.productInfo__name .productInfo__vendor{
	font-size: 16px;
    font-weight: 400;
}
.detail_description_style{
padding: 0px;
    padding-bottom: 20px;
}
.label_detail{
    font-weight: 600;
    padding: 5px 12px 2px;
    color: #000;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
}
.productFull {
    position: relative;
}
.quick_to_basket {
    display: none;
    position: fixed;
    overflow: auto;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.quick_to_basket.active {
    display: block;
}
.quick_popup-bg{
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
}
.quick_to_basket .quick_popup.quick_popup-rev {
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    background: #fff;
    position: absolute;
    left: calc(50% - 200px);
    top: 50%;
    margin-top: -75px;
    background-color: #fff;
    padding: 25px;
}
.quick_close_b_popup {
    width: 23px;
    height: 23px;
    position: absolute;
    right: 3px;
    top: 3px;
}
.quick_close_b_popup img {
    width: 23px;
    height: 23px;
    cursor: pointer;
}
.quick_popup-rev-top {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap: wrap;
}
.quick_popup-rev-heading {
    font-size: 18px;
    color: #000;
	text-align:center;
    width: 100%;
    padding-bottom: 20px;
}
.quick_order_form{
    width:100%;
    max-width: 300px;
    margin: 0 auto;
}
.line-pop{
    margin-bottom: 20px;
}
.line-pop label{
    display: block;
}
.line-pop input{
    width: 100%;
    padding: 5px;
}
.line-pop .btn {
    margin: 0 auto;
    display: block;
}
@media screen and (max-width: 500px){
	.quick_popup-bg.quick_to_basket .quick_popup.quick_popup-rev {
		max-width: 90%;
		width: 100%;
		margin: 0 auto;
		background: #fff;
		position: absolute;
		left: 5%;
		top: 50%;
		margin-top: -75px;
		background-color: #fff;
		padding: 25px;
		text-align: center;
	}
}










.productInfo__btns .btn{
white-space: nowrap;
}

.productInfo .productInfo__color{
    display: flex;
    width: 100%;
}
.productInfo__color > a.radiocolor{
    width: 15%;
}
.productInfo__color > a.radiocolor.active{
    border:1px solid;
}
.after_send_order{
    line-height: 14px;
    text-align: center;
}

.no:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -4px;
    background: #f00;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 8px;
    width: 8px;
}
.no {
    padding-left: 18px;
    margin-top: 20px!important;
    display: block;
    position: relative;
}

body .radioSize{
    display: inline-block;
    width: 100%;
}
.radioSize .radioSize__radio {
    width: 36px;
    height: 36px;
    display: inline-block;
    margin-left: 5px;
    margin-bottom: 5px;
    float: left;
}

.radioSize .radioSize__radio .radioSize__label {
    line-height: 12px;
    text-align: center;
    width: 38px;
    height: 38px;
}



.to_basket .go_basket{
    display: table;
    margin: 0 auto;
    margin-top: 20px;
}

.to_basket .go_basket a{
	cursor: pointer;
    width: 160px;
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 8px;
}

.line-v1{
    display: flex;
    align-items: center;
}
.link--border {
    padding-top: 1px;
    color: #c2a476 !important;
    border-bottom: 1px dotted #c2a476;
    margin-left: 20px;
}
.new_detail_gallery{
    display: inline-block;
    width: 60%;
}
.new_detail_gallery .productFull__big{
    display: inline-block;
    width: 100%;
    max-width: 100%;
}
body .productFull__gal{
	display: inline-block;
    width: 100%;
    max-width: 100%;
    margin-top: 20px;
    padding-left: 10%;
    padding-right: 10%;
height: 150px;
    position: relative;
}
body .productFull__gal a {
    margin-bottom: 0px;
    display: block;
    display: inline-block;
    width: 98%;
    padding: 0 1%;
}
.new_detail_gallery .productFull__big img {
    -o-object-fit: contain;
    object-fit: contain;

}
body .productFull__gal a img{
    -o-object-fit: contain;
    object-fit: contain;
    height: 150px;
    text-align: center;
    width: 100%;
}

/*
body .productFull__gal .slick-next {
    position: absolute;
    right: 0;
    top: calc(50% - 25px);
    background-image: url(/bitrix/templates/main/styles/../img/sprites/sprite.svg#icon-next);
background-size: 20px auto;
}
body .productFull__gal .slick-prev {
    position: absolute;
    left: 0;
    top: calc(50% - 25px);
    background-image: url(/bitrix/templates/main/styles/../img/sprites/sprite.svg#icon-prev);
background-size: 20px auto;
}
body .productFull__gal .slick-arrow:hover {
    background-position: center;
}
*/
.productInfo__color > a.radiocolor {
    width: 15%;
    margin-left: 5px;
    width: 33px;
    height: 33px;
	border: 1px solid #000;
}
.productFull img {
    width: 32px;
    height: 32px;
}
.productInfo__color > a.radiocolor.active {
box-shadow: 0 0 1px 1px rgb(0 0 0 / 80%);
}
.productInfo__btns{
    width:100%;
    display: flex;
}
.productInfo .productInfo__btns .btn{
    width:auto; margin: 0 5px;
}
.productInfo .productInfo__btns .btn_favorit{
    padding: 0;
    background: none;
    border: 1px solid #000;
    min-width: 42px;
}
.productInfo .productInfo__btns .btn_favorit.delete_favorites{
    background-color: #d8b199;
}
@media screen and (max-width: 1000px){
    .productInfo .productInfo__btns .btn {
		min-height: 42px;
		height: 42px;
		margin: 0 5px;
		margin-bottom: 10px;
	}
	.productInfo__btns {
		flex-wrap: wrap;
	}
}
@media screen and (max-width: 650px){
	.new_detail_gallery {
		width: 100%;
	}
	.description.detail_description_style .all_text_block_left{
		width: auto;
		margin-right: 5px;
	}
	.description.detail_description_style .all_text_block_right{
		width: auto;
	}
    .productInfo .productInfo__btns .btn.add_basket{
        margin-bottom: 10px;
    }
    .productInfo__btns {
        flex-wrap: wrap;
        justify-content: flex-start;
    }

	.form_quick_order{
        width: calc(100% - 60px);
    }
    .productFull__info .productInfo{
        margin-left: 0px;
    }




.new_detail_gallery .productFull__big{
display:none;
}
.slick-dots li button:before {
content:unset !important;
}
body .productFull__gal {
    height: 400px;
}
body .productFull__gal a img {
    height: 400px;
    width: 100%;
}
body .productFull__gal {
    padding-left: 0;
    padding-right: 0;
}
body .productFull .slick-dots button {
    width: 15px;
    height: 15px;
}
.productFull__gal .slick-dots {
    bottom: -20px;
}
/*media*/
}



/*REVIEWS_START*/
.product-more-info .tab-pane{
	display:none;
}
.product-more-info .tab-pane.active {
    max-width: 75%;
    display: block;
    position: relative;
-webkit-transition: width 2s, height 2s, background-color 2s, -webkit-transform 2s;
    transition: width 2s, height 2s, background-color 2s, transform 2s;
}
.product-more-info .tab-pane-content {
    color: #676767;
    font-size: .875em;
    line-height: 24px;
}
.product-more-info .mb-4, .product-more-info .my-4 {
    margin-bottom: 1.5rem !important;
}
.product-more-info .row {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.product-more-info .b-reviews-list .b-reviews-item {
    margin-bottom: 16px;
}
.product-more-info .col-md-10 {
    -ms-flex: 0 0 83.333333%;
    -webkit-box-flex: 0;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
    position: relative;
    width: 100%;
}
.product-more-info .b-reviews-item__title .review-author {
    color: #000;
    font-weight: 600;
}
.product-more-info .b-reviews-item__title .review-date {
    color: #b4b4b4;
    font-weight: 600;
}
.product-more-info .b-reviews-list .b-reviews-item .col-md-2 {
    max-width: 110px;
    display: inline-block;
}
.product-more-info .b-rating-stars {
    cursor: pointer;
    height: 14px;
    margin-top: 5px;
    overflow: hidden;
    position: relative;
    width: 86px;
}
.product-more-info .b-rating-stars:before {
    background: url(/local/templates/main2/img/elyts-icons061022.svg) -132px -698px no-repeat;
    content: " ";
    display: block;
    height: 16px;
    margin: -1px 0 0 -1px;
    position: absolute;
    width: 88px;
}
.product-more-info .b-rating-stars .state-progress {
    background-color: #ff4f4f;
    display: block;
    height: 100%;
}
.product-more-info .b-reviews-form .b-reviews-form__title {
    color: #000;
    font-family: var(--ff-Titles);
    font-size: 1em;
    letter-spacing: 2px;
    line-height: 40px;
    margin-bottom: 16px;
    text-transform: uppercase;
}
.product-more-info .b-reviews-form .b-reviews-form__title {
    font-size: 1.5em;
    width: 100%;
}
.product-more-info .b-reviews-form .b-field {
	margin-bottom: 16px;
    padding: 0;
    padding-right: 20px;
}
.product-more-info .float-left {
    float: left !important;
}
.product-more-info .b-rating-stars {
    cursor: pointer;
    height: 14px;
    margin-top: 5px;
    overflow: hidden;
    position: relative;
    width: 86px;
}
.product-more-info .b-reviews-form .b-rating-stars {
    background-color: #d8d8d8;
    float: left;
}
.product-more-info .b-reviews-form .b-rating-title {

    margin-left: 10px;
}
.product-more-info .clearfix:after {
    display: block;
    clear: both;
    content: "";
}
.product-more-info .b-rating-stars:before {
    background: url(/local/templates/main2/img/elyts-icons061022.svg) -132px -698px no-repeat;
    content: " ";
    display: block;
    height: 16px;
    margin: -1px 0 0 -1px;
    position: absolute;
    width: 88px;
}
.product-more-info .b-rating-stars .state-progress {
    background-color: #ff4f4f;
    display: block;
    height: 100%;
}

.product-more-info .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}
.product-more-info .form-control {
    border: 1px solid #d8d8d8;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #676767;
    font-size: 14px;
    height: auto;
    line-height: 22px;
    min-height: 40px;
    margin: 0;
    outline: none;
    padding: 8px 16px;
}
.product-more-info .b-reviews-form .b-reviews-form__input {
    width: 100%;
}
.product-more-info .col-12 {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
    flex: 0 0 100%;
    max-width: 100%;
}
.product-more-info .col-xl-3 {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
    flex: 0 0 25%;
    max-width: 25%;
}
.product-more-info .b-reviews-form .b-reviews-form__textarea {
    height: 155px;
    width: 100%;
	resize: none;
}
.product-more-info .button-red {
    background-color: #333;
    border: 0;
    display: inline-block;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.5;
    outline: none;
    padding: 7px 15px 9px;
    text-align: center;
    text-decoration: none;
}
.product-more-info .b-reviews-form .b-reviews-form__bottom {
    font-size: 13px;
    margin-top: 16px;
}
.product-more-info .tab-control .tab-content a {
    color: #676767;
}
.product-more-info .button-red:hover {
    opacity: .7;
    color: #fff;
    text-decoration: none;
}
.product-more-info .rating-stars__star{
    width: 16px;
    height: 16px;
    display: inline-block;
}
.product-more-info .rating-stars__star svg{
    width: 100%;
    height: 100%;
}
.product-more-info .rating-stars__star svg path{
	fill: #d8d8d8;
}

.product-more-info .wd_reviews2_rating{
	white-space: nowrap;
    cursor: pointer;
    display: flex;
    align-content: center;
    align-items: center;
    margin-bottom: 16px;
    width: 100%;
}
.product-more-info .ratings{   
	margin-bottom: 10px;
	font-weight: bold;
}
.product-more-info .rating-stars__star.active_star svg path{
	fill: #ff4f4f;
}
.product-more-info form.b-reviews-form{
display: flex;
    flex-wrap: wrap;
}
.product-more-info .form-control:focus {
    border-color: #676767;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.modal-backdrop{
	position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
    opacity: 0.5;
}
.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}
.modal.show {
	display:block;
}
.modal .modal-dialog{
position: relative;
    left: 50%;
    top: 50%;
    padding: 0 10px;
    pointer-events: none;
    box-sizing: border-box;
    max-width: 500px;
    transform: translate(-50%, -50%);
    z-index: 9999;
}
.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    outline: 0;
}
.modal-header {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: none;
    border-top-left-radius: 0.3rem;
    border-top-right-radius: 0.3rem;
    padding-bottom: 0;
}
.modal-dialog .modal-title {
    font-size: 20px;
}
.modal .close {
    background: url(/local/templates/main2/img/elyts-icons061022.svg) -72px -747px no-repeat;
    display: block;
    float: none;
    height: 20px;
    opacity: 1 !important;
    outline: none;
    padding: 0;
    position: absolute;
    right: 16px;
    top: 14px;
    width: 20px;
    z-index: 2;
    margin: 0;
    cursor: pointer;
}
.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    padding: 1rem;
}
.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.product-more-info .form-control.error {
    border: 1px solid red;
}
@media screen and (max-width: 920px) {
	.product-more-info .tab-pane {
		max-width: 100%;
	}
	.product-more-info .col-xl-3 {
		-ms-flex: 0 0 50%;
		-webkit-box-flex: 0;
		flex: 0 0 50%;
		max-width: 50%;
	}
}
@media screen and (max-width: 650px) {
	.product-more-info .col-xl-3 {
		-ms-flex: 0 0 100%;
		-webkit-box-flex: 0;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.product-more-info .b-reviews-form .b-field {
		padding-right: 0;
	}
}



/*REVIEWS_END*/










